Subject: Re: Change Hamed Rahnama Teams picture
From: Ashish Dabral <[email-masked]>
To: "Sara Aknooni, SRAK" <[email-masked]>
Date: Mon, 21 Jun 2021 01:24:33 -0700 (MST)

Hi Sara, 

This is because we all have guets account with Demant group, in Livesalesman's teams account I can see his image. I will investigate how to add image in guest account and will let you know. 

Regards, 
Ashish Dabral 

From: "Sara Aknooni, SRAK" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Sent: Monday, June 21, 2021 1:36:01 PM 
Subject: RE: Change Hamed Rahnama Teams picture 

Hi Ashish, 

This picture is fine, but this is not shown on his profile. 

His profile is this, without a picture. 

Best regards ​​ 

Sara Aknooni 
Team Manager 

Global Support and Service 
+45 4470 0124 

+45 7131 4960 

From: Ashish Dabral <[email-masked]> 
Sent: Monday, June 21, 2021 10:04 AM 
To: Sara Aknooni (SRAK) <[email-masked]> 
Subject: Re: Change Hamed Rahnama Teams picture 

	

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hi Sara, 

I have changed the image now. 

Regards, 
Ashish Dabral 

From: "Ashish Dabral" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Sara Aknooni, SRAK" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Monday, June 21, 2021 1:27:15 PM 
Subject: Re: Change Hamed Rahnama Teams picture 

Hi Sara, 

Thank you. Yes I will change it. However, he is using below image right now. Shall I change it? 

Regards, 
Ashish Dabral 

From: "Sara Aknooni, SRAK" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Ashish Dabral" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Monday, June 21, 2021 12:59:44 PM 
Subject: RE: Change Hamed Rahnama Teams picture 

Hi Ashish, 

Yes, you are right. 

His email address is [ mailto:[email-masked] | [email-masked] ] used on his Teams account. 
Is it possible to add the picture to that account? 

Best regards ​​ 

Sara Aknooni 
Team Manager 

Global Support and Service 
+45 4470 0124 

+45 7131 4960 

From: Ashish Dabral < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Saturday, June 19, 2021 6:32 AM 
To: Sara Aknooni (SRAK) < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Re: Change Hamed Rahnama Teams picture 

	

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hi Sara, 

As I can see this is his personal teams Id. Only he can add the picture on it. 

However, In our records his email address is [ mailto:[email-masked] | [email-masked] ] . 

Regards, 
Ashish Dabral 

From: "Sara Aknooni, SRAK" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Ashish Dabral" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Thursday, June 17, 2021 6:41:38 PM 
Subject: Change Hamed Rahnama Teams picture 

Hi Ashish, 

I have talked to Saurrabh if we can add a picture to our Intern’s Team profile, Hamed Rahnama. 

Attached is his photo, could you align with your IT? 

His Teams Id is: [ mailto:[email-masked] | [email-masked] ] 

Thank you! 

Best regards ​​ 

Sara Aknooni 
Team Manager 

Global Support and Service 
+45 4470 0124 

+45 7131 4960 

[ https://eur01.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.eposaudio.com%2Fenterprise%2Faston-martin-f1%3Futm_source%3Dmailsignatur%26utm_medium%3Demail%26utm_campaign%3Dam_f1%26utm_content%3Dnn_en_email_aw&data=04%7C01%7Csrak%40eposaudio.com%7Ca796e847b8e74464cc6308d9348b2c78%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637598594634761530%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=OZSzu7RDZAjc%2F1yzq0zkNoEbMmQODWj0SSwTIfd4JQk%3D&reserved=0 ] 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Csrak%40eposaudio.com%7Ca796e847b8e74464cc6308d9348b2c78%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637598594634771489%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=oRfrHak%2FpLAxrj0%2B1y%2BPrDQyzR6w35WfO3YDfEznevo%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Csrak%40eposaudio.com%7Ca796e847b8e74464cc6308d9348b2c78%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637598594634776465%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=bExnD%2BzFTNDe1SDuOMExhe9b5G5LdXoX72VbUDQpgxI%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio%3Flang%3Dda&data=04%7C01%7Csrak%40eposaudio.com%7Ca796e847b8e74464cc6308d9348b2c78%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637598594634781442%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=drCl3YwEvJ4C%2BOPirXlSy4zagT4TO%2Bc3EtUJb14xdC4%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=04%7C01%7Csrak%40eposaudio.com%7Ca796e847b8e74464cc6308d9348b2c78%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637598594634791400%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=NhC9FtAeyCBp3YvTvH6ZCE0ZeBRg3HF0go6oEPV8z1U%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Csrak%40eposaudio.com%7Ca796e847b8e74464cc6308d9348b2c78%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637598594634796382%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=azSGvXOLAvZ9CMaYogroZWTIsgPKWpaRoguiuhwWk4U%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Csrak%40eposaudio.com%7Ca796e847b8e74464cc6308d9348b2c78%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637598594634801356%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=clgJM%2BD6gto2u6nFVo8xZn4lglsq6nm7xzceCFz2%2Be4%3D&reserved=0 ]